common:
    sources:
        board:
            - source/board/frdmkw24d.c
        family:
            - source/family/freescale/kw24d/target.c
            - source/family/freescale/target_reset_Kseries.c
